Subject: Fwd: Monthly Evaluation/performance for Mike Bartlett-3-15-10
From: "Lisa WILLARD" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Mar 2010 11:36:21 -0400

Hi Mike,

Hope you can find a minute to let me know if everything is going OK with Mike Bartlett.

Thanks so much, in advance,
Lisa,

Lisa J.Willard
Transition Consultant 
Ingham Intermediate School District 
2450 Delhi Commerce Drive, Suite 8
Holt, MI 48842
Cell: 517-449-2023, Fax: 517-913-0230
[email-masked]

Subject: Fwd: Monthly Evaluation/performance for Mike Bartlett-3-15-10
From: "Lisa WILLARD" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Mar 2010 08:18:40 -0400

Hi Mike,

I sent this to you a few days ago, and it just came back undeliverable. I see that I had left the "c" out of comcast in your e-mail address.
So I am forwarding this back to you again.
Thanks so much for all your support's for Mike, Mike.
Take Care...
Lisa,

Lisa J.Willard
Transition Consultant 
Ingham Intermediate School District 
2450 Delhi Commerce Drive, Suite 8
Holt, MI 48842
Cell: 517-449-2023, Fax: 517-913-0230
[email-masked]

Subject: Monthly Evaluation/performance for Mike Bartlett-3-15-10
From: "Lisa WILLARD" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Mar 2010 19:48:44 -0400

Hi Mike,

I hope that his finds you doing well!
Just checking in, to see how Mike is doing, and if there is any additional support that he needs, to complete his job more successfully.
I did hear through the grapevine that there was a concern that you talked with him about, as far as inappropriate comments towards females, and understand that it has been OK, since? Let me know if it is not.

I know that you had told me that you will have to do lay offs in your slower month's coming up. What is the statis with that, Mike? Please let me know, OK?

Please take a moment, and fill in the attached checklist and e-mail it back to me. 
Please add any and all comment's that you have on the bottom, about Mikes performance as an employee for you.

Thanks again, for all of your support in helping Mike have this chance to work for you.
He loves it!!! and all of you too, for all of your friendliness and support for him on this first paid position in the community!
I realize that he can be a bit too candit at times in his comments and needs reminders, about appropriatness.

Thanks,
Lisa,

Lisa J.Willard
Transition Consultant 
Ingham Intermediate School District 
2450 Delhi Commerce Drive, Suite 8
Holt, MI 48842
Cell: 517-449-2023, Fax: 517-913-0230
[email-masked]